Linksfield Developer
OverviewCube APIsTopup APIsOld version
OverviewCube APIsTopup APIsOld version
  1. Plan
  • CSSS APIs
    • Overview
    • Internationalization
    • Status code
    • Sign code Example
    • SIM
      • Get all SIM cards info
      • Get real-time info about one SIM card
      • Get the SIM Cards in use
    • Usage
      • Example Query the traffic usage of a single SIM card
      • Batch querying SIM card usage
      • Example Query the daily usage
      • Batch querying the usage in a specified month
    • Plan
      • Get data plan
        POST
      • Order data plan
        POST
      • Bulk order package
        POST
      • Renew your data plan
        POST
      • Query the package order information
        POST
      • To enable the order
        POST
      • Cancel an unenabled package order
        POST
      • End package orders early
        POST
      • [不推荐]停机/暂停流量套餐订单
        POST
      • [不推荐]复机/重新启动流量套餐订单
        POST
      • 【不推荐】分页批量(查询)同步设备可订购套餐
        POST
    • SMS
      • Send SMS
    • Customized
      • Order OTA Plan
      • Query the remaing data by MNO side
  • Notification
    • Notification Overview
    • Notification status code
    • 流量使用量API预警
      POST
    • 短信下行回调
      POST
    • 短信上行回调
      POST
    • 短信上行回调(区分文本二进制)
      POST
    • Plan Order Status Change notification (IMSI)
      POST
  • eSIM QR Mall APIs
    • Introduction
    • Pre - order
    • v1.1/payment/webhook
    • User login
    • My eSIM Detail
    • Pre - order v1.2
  1. Plan

[不推荐]停机/暂停流量套餐订单

Deprecated
Demo UAT
http://127.0.0.1
Demo UAT
http://127.0.0.1
POST
/device/pauseService

Request

Header Params

Body Params application/json

Example
{
    "access_code": "P000270",
    "device_id": "89852022018041800192",
    "order_id": "202107061625560742397",
    "timestamp": "1643253530",
    "version": "2.0",
    "sign":"MXZ38NfAtgOCx6gAR4LoXjZ220Y="
}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'http://127.0.0.1/device/pauseService' \
--header 'Accept-Language: zh-CN' \
--header 'Content-Type: application/json' \
--data '{
    "access_code": "P000270",
    "device_id": "89852022018041800192",
    "order_id": "202107061625560742397",
    "timestamp": "1643253530",
    "version": "2.0",
    "sign":"MXZ38NfAtgOCx6gAR4LoXjZ220Y="
}'

Responses

🟢200成功
application/json
Bodyapplication/json

Example
{
    "code": "0000",
    "data": null,
    "message": "成功",
    "success": true
}
Modified at 2022-10-04 23:23:50
Previous
End package orders early
Next
[不推荐]复机/重新启动流量套餐订单
Built with